@media screen and (max-width: 1024px) {
    .right-service {
        margin-left: 0;
    }

    .services {
        width: 100%;
    }

    .cntct-item {
        display: flex;
    }

    .loation-icon img {
        width: 50px;
    }

    p {
        font-size: 14px;
    }

    .hero-content h1 {
        font-size: 46px;
    }

    .hero-box h1 {
        font-size: 39px;
    }

    .wcu-one p {
        margin-bottom: 35px;
    }

}

@media screen and (max-width: 768px) {
    p {
        font-size: 12px;
    }

    .hero-image {
        display: none;
    }

    .hero-box h1 {
        font-size: 28px;
    }

    .hero-box-content p {
        margin-bottom: 0 !important;
    }

    .hero-box img {
        width: 150px;
    }

    .sp {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .hero-shape img {
        width: 120px;
    }

    .about-section h2 {
        margin-bottom: 50px;
    }

    .about-img img {
        width: 100%;
        display: block;
        margin: auto;
    }

    .about-content h1 {
        font-size: 34px;
        justify-content: center;
        display: flex;
        margin-top: 20px;
    }

    .about-content p {
        text-align: center;
    }

    .service-section h2 {
        margin-bottom: 50px !important;
    }

    .service-content h4 {
        font-size: 22px;
    }

    .why-choos-us h2 {
        margin-bottom: 50px;
    }

    .wcu-item {
        margin-bottom: 30px;
    }

    .why-choos-us {
        padding-bottom: 50px;
    }

    .service-section {
        padding-bottom: 40px;
    }

    .contact-section a {
        font-size: 12px;
    }

    .submit-btn {
        width: 40% !important;
    }

    .footer-section a {
        font-size: 14px;
    }

    .first-row img,.second-row img {
        width: 90%;
    }
}

@media screen and (max-width: 600px) {
    .hero-box-img img {
        display: block;
        margin: auto;
    }

    h5 {
        font-size: 16px !important;
    }

    .hero-content h1 {
        margin-top: 0px;
        margin-bottom: 11px;
    }

    .about-content h1 {
        text-align: center;
    }

    .fs {
        display: none;
    }
}
